package com.izouma.wenlvju.service.sms;


import com.izouma.wenlvju.ApplicationTests;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;

public class NjwlSmsServiceTest extends ApplicationTests {
    @Autowired
    private NjwlSmsService njwlSmsService;

    @Test
    public void test() {
        njwlSmsService.sendSms("19951988293", "test");
        // {"expiryDate":"1623808467934","tokenKey":"1fb4796840d8a7b8d43e022e5a1f693c","data":{"phone":"19951988293","message":"test"},"appId":"189610","operationType":"ADD"}


    }

    @Test
    public void test1() {
        njwlSmsService.sendVerify("18205083565");
    }

}